<?xml version="1.0" encoding="UTF-8"?>
<ObjectDetectionConfig>
    <AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <detectFrequency name="detectFrequency" value="10" ></detectFrequency>
    </AlgoControl>
    <FilterRule>
    </FilterRule>
</ObjectDetectionConfig>